﻿/* reset */
a,abbr,acronym,address,applet,article,aside,audio,b,big,body,canvas,caption,center,cite,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,hgroup,html,i,iframe,ins,label,legend,li,menu,nav,object,output,q,ruby,s,samp,section,small,span,strike,strong,summary,tbody,tfoot,thead,time,tr,tt,u,var,video{margin:0;padding:0;font:inherit;border:0;vertical-align:baseline}h1,h2,h3,h4,ol,p,ul{padding:0;font:inherit;border:0}blockquote,img,sub,sup{font:inherit;border:0}pre{font:inherit;overflow:auto}code,header,kbd,mark,td,th{margin:0;font:inherit;border:0;vertical-align:baseline}img,sub,sup{margin:0;padding:0}table{margin:0;padding:0;font:inherit;border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

/* body */
body{text-size-adjust:100%;line-height:1.4;font-family:Helvetica,Arial,sans-serif;font-weight:400;color:#404040;}

/* header */
header{height:50px;background-color:#777;overflow:hidden;margin-left:-10px}

/* main */
main,.container{max-width:1280px;margin:auto;padding:0 6px}
article,.wrapper{margin: 0 10% 0 3%;position:relative;left:3%}
@media (max-width:600px){article,.wrapper{margin:0 3% 0 1%;left:1%}}

/* logo */
.logo{display:block;float:left;width:130px;height:50px;text-decoration:none;margin-right:10px}
.rub{color:#bbb;font-size:31px;padding-left:15px;padding-top:3px;}

/* version */
.version{color:#bbb;font-size:16px;margin:15px 0;text-align:left}
.select{color:#bbb}

/* main design */
em,i {font-style:   italic
}
form { 
	font-size:		9px;
}
td { 
	font:			18px Times,Helvetica,sans-serif;
}
a {
	color:			#1473e6;
	cursor:			pointer; 
	text-decoration:	underline;
}
a:hover { 
	color:			red;
	cursor:			pointer; 
	text-decoration:none;
}
a:focus{
	outline:orange dotted
}

/* typo */
h1{letter-spacing:-.025em}h1,h2,h3,h4{line-height:1.1;color:#000}h1{margin:0 0 12px;font-weight:500;font-size:30px}h2,h3,h4{margin:40px 0 10px;font-weight:700;font-size:22px}@media (max-width:600px){h1{font-size:20px}}[role=button]{cursor:pointer}.mark,mark{padding:.2em;background-color:#fcf8e3}ol,ul{margin:0 0 0 20px;padding-left:15px}h2+ol,h2+ul,h3+ol,h3+ul,h4+ol,h4+ul{margin-top:24px}ul{list-style:square outside}blockquote{padding:10px 0 10px 30px;border-left:5px solid #ddd}code,kbd{padding:2px 4px;font-size:90%;color:#c7254e;background-color:#f9f2f4}ul li,ol li{padding-bottom:12px}kbd{color:#fff;background-color:#333}kbd kbd{padding:0;font-weight:700;font-size:100%}pre{display:block;margin:0 0 10px;padding:9.5px;font-size:13px;line-height:1.42857143;word-break:break-all;color:#333;background-color:#f5f5f5;border:1px solid #dadce0}pre code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent}.clear{clear:both}small{font-size:90%}hr{height:1px;margin:10px 0;background-color:#ddd;border:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;clear:both}

/* top-menu */
  .top-menu{width: 100%;}
  .top-space{clear: both; margin-bottom: 8px;}

/* select and button */
#header b {
	font-size:		17px;
	font-weight:    600;
}
#header a { 
	font:			14px Arial, Helvetica, sans-serif;
	width:			100%; 
	margin:         0;
	padding:        5px 0;
	display:        inline-block;
	color:			#555; 
	background:		#eee;
	text-align:		center; 
	text-decoration:none; 
}
#header a:hover { 
	background:		#ddd; 
}
select {
	min-width: 70px;
	font-size: 14px;
	background: #eee;
	color: #555;
	font-family: inherit;
	appearance: none;
	border: 0;
	border-radius: 5px;
	padding: 8px;
	cursor: pointer;
  }
select:hover {
	background: #ddd
  }
.go-button{
	background-image: linear-gradient(-180deg, #999 0%, #777 100%);
    border-radius: 5px;
    box-sizing: border-box;
    color: #FFFFFF;
    font-size: 13px;
    justify-content: center;
    padding: 8px 12px;
    text-decoration: none;
    border: 0;
    cursor: pointer;
  }
.go-button:hover {
	background: #555;
  }
.go-button:focus {
	outline: none;
	box-shadow: 0 0 0 4px #cbd6ee;
  }
.menu-button{
	font-family: inherit;
	background-image: linear-gradient(-180deg, #aaa 0%, #999 100%);
    border-radius: 5px;
    box-sizing: border-box;
    color: #FFFFFF;
    font-size: 25px;
	line-height: 1.1;
    justify-content: center;
    padding: 0 12px 5px;
    text-decoration: none;
    border: 0;
    cursor: pointer;
}
.menu-button:hover {
	background: #777;
  }
.menu-button:focus{
	outline:none;
	box-shadow: 0 0 0 4px #cbd6ee;
}

/* cols */
.row{max-width:800px}
.col-l,.col-r{float:left;width:49%}
.col-l{margin-right:2%}
.row:after{display:table;content:"";clear:both}

/* about */
.about{margin-top:12px;margin-bottom:12px;font-size:14px;clear:both}#likes-wrapper,.about .time{display:inline-block;color:#777}#likes-wrapper:before{content:"Просмотров:";margin: 0 3px 0 1px}@media (max-width:420px){.about{margin-top:0}}

/* search */
.bi-search{padding:12px 16px;font-size:14px;color:#fefefe;background-image: linear-gradient(-180deg, #2199e8 0%, #1583cc 100%);border:1px solid transparent;text-decoration:none}.bi-search:hover{background:#09568a}label{font-size:14px;}
.bi-poisk{float:right;margin: 2px 10px 0;font-size:18px;color:#777;cursor:pointer; border-bottom: 1px dashed #555;}.bi-poisk:active{color:#bbb}
#form{margin:10px 0 30px;display:none}.bi-input{width:150px}input[type="checkbox"]:checked {background-color:#1583cc}

/* input */
input[type=text],input[type=button]{margin:8px 0;padding:12px 18px;font-size:14px;border:1px solid #ddd;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}input[type=button]{color:#fefefe;background-color:#2199e8}input[type=button]:hover{color:#fefefe;background-color:#1583cc;text-decoration:none}input[type="text"],input[type="button"],input[type="submit"] {-webkit-appearance:none;border-radius:0}

/* input heckbox ios */
input,button,select{-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0px}input[type="checkbox"]{-webkit-appearance:checkbox;-moz-appearance:checkbox;appearance:checkbox}input[type="radio"]{-webkit-appearance:radio;-moz-appearance:radio;appearance:radio-button}

/* size plus */
#sizebooton{margin:0 auto;padding-top:10px;justify-content:center;text-align: center}
input[type="range" i] {
    appearance: auto;
    cursor: default;
    color: light-dark(rgb(16, 16, 16), rgb(255, 255, 255));
    padding: initial;
    border: initial;
    margin: 2px
}

/* index */
.bible-menu ul{list-style:none;padding:0;margin:0;}
.bible-menu li{padding:0 0 10px;line-height: 1.1;}
ul{margin:0 0 0 20px;padding-left:15px}
.title-page{font-weight:700;font-size:16px;color:#555;margin: 12px 0;}

/* content */
.content{margin:0 0 15px;font-size:16px;clear:both; text-align:justify}

/* footer */
footer{width:100%;border-top:1px solid #ddd;clear:both;margin-top:15px}.copyright{max-width:1280px;margin:auto;font-size:13px;color:#777;padding: 15px 6px 80px;text-align:center}.copyright a{font-size:13px;color:#777}